<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.tree" slot="ispn-8.1">
    <resources>
        <resource-root path="infinispan-tree.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.infinispan.core" slot="ispn-8.1"/>
        <module name="org.infinispan.commons" slot="ispn-8.1"/>
    </dependencies>
</module>
